Duo

Activity log for bug #296356

Date Who What changed Old value New value Message
2008-11-10 15:11:56 Guillaume LemaƮtre bug added bug
2008-11-12 20:26:32 David Soulayrol duo: status New Confirmed
2008-11-12 20:26:32 David Soulayrol duo: importance Undecided Low
2008-11-12 20:26:32 David Soulayrol duo: statusexplanation
2009-02-15 17:04:45 David Soulayrol duo: status Confirmed Fix Committed
2009-02-15 17:04:45 David Soulayrol duo: assignee dsoulayrol
2009-02-15 17:04:45 David Soulayrol duo: statusexplanation This is a fix according to my proposition.
2009-02-15 17:04:45 David Soulayrol duo: milestone 0.10
2009-10-14 20:05:19 David Soulayrol duo: status Fix Committed Fix Released